/*---------- ENERGY BAR ---------- */

.lacie {
    margin-left:calc(var(--EnergyBar-Border-Size) * 2);
    width:calc(var(--EnergyBar-Width) - (var(--EnergyBar-Border-Size) * 2));
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Medium-2);
    border-left:calc(var(--EnergyBar-Border-Size) * 2) solid var(--EnergyBar-Border-Medium-1);
    border-right:calc(var(--EnergyBar-Border-Size) * 2) solid var(--EnergyBar-Border-Medium-1);
}

.deboui {
    margin-left:var(--EnergyBar-Border-Size);
    width:calc(var(--EnergyBar-Width) + (var(--EnergyBar-Border-Size) * 2));
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Light);
    border-left:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Medium-1);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Medium-1);
}

.delia {
    width:var(--EnergyBar-Border-Size);
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Dark);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Light);
}

.delilah {
    width:calc(var(--EnergyBar-Width) + (var(--EnergyBar-Border-Size) * 2));
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Main);
}

.delib {
    width:var(--EnergyBar-Border-Size);
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Light);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
}

/* -- */

.pourquoi {
    display:flex;
    align-items:center;
    justify-content:center;
    width:calc(var(--EnergyBar-Width) + (var(--EnergyBar-Border-Size) * 4));
    height:calc(var(--EnergyBar-Width) + (var(--EnergyBar-Border-Size) * 1.5));
    background:var(--EnergyBar-Border-Main);
    border-left:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
    text-align:center;
}

/* -- */

.bepis {
    width:var(--EnergyBar-Border-Size);
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Medium-2);
    border-left:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
}

.bepsi {
    width:calc(var(--EnergyBar-Width) - (var(--EnergyBar-Border-Size) * 2));
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Medium-1);
    border-left:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
}

/* -- */

.hazel {
    width:var(--EnergyBar-Width);
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Main);
    border-left:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Medium-2);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Medium-2);
}

.boob {
    width:calc(var(--EnergyBar-Border-Size) * 2);
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Dark);
}

/* -- */

.anut {
    width:var(--EnergyBar-Border-Size);
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Medium-2);
    border-left:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Main);
}

.latte {
    width:calc(var(--EnergyBar-Width) - (var(--EnergyBar-Border-Size) * 2));
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Medium-1);
    border-left:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Medium-2);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Medium-2);
}

.bnut {
    width:var(--EnergyBar-Border-Size);
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Medium-2);
    border-left:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Main);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
}

/* -- */

.pyg {
    width:var(--EnergyBar-Border-Size);
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Main);
    border-left:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Medium-2);
}

.geneva {
    width:var(--EnergyBar-Width);
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Shadow);
}

.sty {
    width:var(--EnergyBar-Border-Size);
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Main);
    border-left:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Medium-2);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
}

/* -- */

.orz {
    width:var(--EnergyBar-Border-Size);
    height:var(--EnergyBar-Maximum-Height);
    background:var(--EnergyBar-Border-Main);
    border-left:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Medium-2);
}

.maiswhat, .mais {
    width:calc(var(--EnergyBar-Width) - var(--EnergyBar-Border-Size));
    height:var(--EnergyBar-Maximum-Height);
    background:var(--EnergyBar-Bar-Empty);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Shadow);
}

.urk {
    width:var(--EnergyBar-Border-Size);
    height:var(--EnergyBar-Maximum-Height);
    background:var(--EnergyBar-Border-Main);
    border-left:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Medium-2);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
}

/* -- */
.kara, .cara {
    width:var(--EnergyBar-Border-Size);
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Main);
    border-left:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Medium-1);
}

.cara {
    background:var(--EnergyBar-Border-Medium-2);
}

.mais {
    height:var(--EnergyBar-Border-Size);
}

.made, .nade {
    width:var(--EnergyBar-Border-Size);
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Main);
    border-left:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Medium-1);
    border-right:var(--EnergyBar-Border-Size) solid var(--EnergyBar-Border-Dark);
}

.nade {
    background:var(--EnergyBar-Border-Medium-2);
}

/* -- */
.xenon {
    margin-left:var(--EnergyBar-Border-Size);
    width:var(--EnergyBar-Border-Size);
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Dark);
    border-right:calc(var(--EnergyBar-Border-Size) * 2) solid var(--EnergyBar-Border-Medium-1);
}

.fennel {
    width:calc(var(--EnergyBar-Width) - (var(--EnergyBar-Border-Size) * 2));
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Medium-2);
}

.akroma {
    width:var(--EnergyBar-Border-Size);
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Dark);
    border-left:calc(var(--EnergyBar-Border-Size) * 2) solid var(--EnergyBar-Border-Medium-1);
}

.muffin {
    margin-left:calc(var(--EnergyBar-Border-Size) * 2);
    width:calc(var(--EnergyBar-Width) + (var(--EnergyBar-Border-Size) * 2));
    height:var(--EnergyBar-Border-Size);
    background:var(--EnergyBar-Border-Dark);
}

/* -- */

.behold {
    position:absolute;
    margin-top:calc((var(--EnergyBar-Maximum-Height) + (var(--EnergyBar-Border-Size) * 5)) * -1);
    margin-left:calc(var(--EnergyBar-Border-Size) * 3);
    width:var(--EnergyBar-Width);
    height:calc(var(--EnergyBar-Maximum-Height) + (var(--EnergyBar-Border-Size) * 3));
}
